const WBNOMEN = [
{
  artickel: "dir",
  nomen: "Ära",
  mehrzahl: "Ären",
  single: "ера",
  many: "ери",
},
{
  artickel: "die",
  nomen: "Abfahrt",
  mehrzahl: "Abfahrten",
  single: "від`їзд",
  many: "від`їзд",
},
{
  artickel: "die",
  nomen: "Abreise",
  mehrzahl: "Abreisen",
  single: "відбуття",
  many: "відбуття",
},
{
  artickel: "die",
  nomen: "Achtung",
  mehrzahl: "Achtungen",
  single: "увага/повага",
  many: "увага/повага",
},
{
  artickel: "die",
  nomen: "Änderung",
  mehrzahl: "Änderungen",
  single: "зміна/правки/переділ",
  many: "зміна/правки/переділ",
},
{
  artickel: "die",
  nomen: "Angst",
  mehrzahl: "Ängste",
  single: "страх/тривога",
  many: "страх/тривога",
},
{
  artickel: "die",
  nomen: "Ankunft",
  mehrzahl: "Ankünfte",
  single: "прибуття",
  many: "прибуття",
},
{
  artickel: "die",
  nomen: "Anpassung",
  mehrzahl: "Anpassungen",
  single: "адаптація/пристосування",
  many: "адаптація/пристосування",
},
{
  artickel: "die",
  nomen: "Anreise",
  mehrzahl: "Anreisen",
  single: "приїзд",
  many: "приїзд",
},
{
  artickel: "die",
  nomen: "Aufgabe",
  mehrzahl: "Aufgaben",
  single: "завдання",
  many: "завдання",
},
{
  artickel: "die",
  nomen: "Bäckerei",
  mehrzahl: "Bäckereien",
  single: "пекарня",
  many: "пекарні",
},
{
  artickel: "die",
  nomen: "Banane",
  mehrzahl: "Bananen",
  single: "банан",
  many: "банани",
},
{
  artickel: "die",
  nomen: "Begrüßung",
  mehrzahl: "Begrüßungen",
  single: "привітання",
  many: "багато привітань",
},
{
  artickel: "die",
  nomen: "Bestimmung",
  mehrzahl: "Bestimmungen",
  single: "положення/призначення/постанова",
  many: "постанови",
},
{
  artickel: "die",
  nomen: "Bibel",
  mehrzahl: "Bibel",
  single: "Біблія",
  many: "Біблія",
},
{
  artickel: "die",
  nomen: "Blume",
  mehrzahl: "Blumen",
  single: "квітка",
  many: "квіти",
},
{
  artickel: "die",
  nomen: "Bombe",
  mehrzahl: "Bomben",
  single: "бомба",
  many: "бомби",
},
{
  artickel: "die",
  nomen: "Brille",
  mehrzahl: "Brillen",
  single: "окуляри",
  many: "окуляри",
},
{
  artickel: "die",
  nomen: "Buntwäsche",
  mehrzahl: "Buntwäsche",
  single: "кольорова білизна",
  many: "кольорова білизна",
},
{
  artickel: "die",
  nomen: "Eltern",
  mehrzahl: "Eltern",
  single: "батьки",
  many: "батьки",
},
{
  artickel: "die",
  nomen: "Einladung",
  mehrzahl: "Einladungen",
  single: "запрошення/пригощання/загрузка",
  many: "запрошення/пригощання/загрузка",
},
{
  artickel: "die",
  nomen: "Enkelin",
  mehrzahl: "Enkelinnen",
  single: "внучка",
  many: "внучки",
},
{
  artickel: "die",
  nomen: "Erklärung",
  mehrzahl: "Erklärungen",
  single: "заява/пояснення/декларація",
  many: "заяви",
},
{
  artickel: "die",
  nomen: "Ergänzung",
  mehrzahl: "Ergänzungen",
  single: "доповнення/поправка",
  many: "доповненняв",
},
{
  artickel: "die",
  nomen: "Erhöhung",
  mehrzahl: "Erhöhungen",
  single: "підвищення",
  many: "підвищення",
},
{
  artickel: "die",
  nomen: "Erlaubnis",
  mehrzahl: "Erlaubnisen",
  single: "згода/дозвіл",
  many: "згоди/дозволи",
},
{
  artickel: "die",
  nomen: "Entschätzung",
  mehrzahl: "Entschätzungen",
  single: "оцінка",
  many: "оцінки",
},
{
  artickel: "die",
  nomen: "Entschuldigung",
  mehrzahl: "Entschuldigung",
  single: "вибачення",
  many: "вибачення",
},
{
  artickel: "die",
  nomen: "Fahrkarte",
  mehrzahl: "Fahrkarten",
  single: "білет",
  many: "білети",
},
{
  artickel: "die",
  nomen: "Familie",
  mehrzahl: "Familien",
  single: "сім`я",
  many: "сім`ї",
},
{
  artickel: "die",
  nomen: "Farbe",
  mehrzahl: "Farben",
  single: "колір",
  many: "кольори",
},
{
  artickel: "die",
  nomen: "Folge",
  mehrzahl: "Folgen",
  single: "епізод/послідовність/наслідок",
  many: "епізоди",
},
{
  artickel: "die",
  nomen: "Form",
  mehrzahl: "Formen",
  single: "форма",
  many: "форми",
},
{
  artickel: "die",
  nomen: "Frage",
  mehrzahl: "Fragen",
  single: "питання",
  many: "багато питань",
},
{
  artickel: "die",
  nomen: "Frau",
  mehrzahl: "Frauen",
  single: "жінка",
  many: "жінки",
},
{
  artickel: "die",
  nomen: "Frührung",
  mehrzahl: "Frührungen",
  single: "водіння/керівництво/управління",
  many: "водіння/керівництво/управління",
},
{
  artickel: "die",
  nomen: "Geduld",
  mehrzahl: "Geduld",
  single: "терпіння",
  many: "терпіння",
},
{
  artickel: "die",
  nomen: "Gefahr",
  mehrzahl: "Gefahr",
  single: "небезпека/ризик",
  many: "небезпека/ризик",
},
{
  artickel: "die",
  nomen: "Geschwister",
  mehrzahl: "Geschwister",
  single: "брати-сестри",
  many: "брати-сестри",
},
{
  artickel: "die",
  nomen: "Geschichte",
  mehrzahl: "Geschichten",
  single: "історія",
  many: "історії",
},
{
  artickel: "die",
  nomen: "Gesundheit",
  mehrzahl: "Gesundheiten",
  single: "будь здоров",
  many: "будь здоров",
},
{
  artickel: "die",
  nomen: "Grundform",
  mehrzahl: "Grundformen",
  single: "основна форма дієслова",
  many: "основна форма дієслова",
},
{
  artickel: "die",
  nomen: "Hand",
  mehrzahl: "Hände",
  single: "рука",
  many: "руки",
},
{
  artickel: "die",
  nomen: "HalteStelle",
  mehrzahl: "HalteStellen",
  single: "зупинка",
  many: "зупинки",
},
{
  artickel: "die",
  nomen: "Hauptspeise",
  mehrzahl: "Hauptspeisen",
  single: "головна страва",
  many: "головна страва",
},
{
  artickel: "die",
  nomen: "Heimatstadt",
  mehrzahl: "Heimatstädte",
  single: "рідне місто",
  many: "міста",
},
{
  artickel: "die",
  nomen: "Himfahrt",
  mehrzahl: "Himfahrten",
  single: "поїздка",
  many: "поїздки",
},
{
  artickel: "die",
  nomen: "Jacke",
  mehrzahl: "Jacken",
  single: "куртка",
  many: "куртки",
},
{
  artickel: "die",
  nomen: "Kaltluft",
  mehrzahl: "Kaltluft",
  single: "холодне повітря",
  many: "холодне повітря",
},
{
  artickel: "die",
  nomen: "Katze",
  mehrzahl: "Katzen",
  single: "кішка",
  many: "кішки",
},
{
  artickel: "die",
  nomen: "Kette",
  mehrzahl: "Ketten",
  single: "ланцюг",
  many: "ланцюги",
},
{
  artickel: "die",
  nomen: "Kleidung",
  mehrzahl: "Kleidungen",
  single: "одяг",
  many: "одяг",
},
{
  artickel: "die",
  nomen: "Klingel",
  mehrzahl: "Klingeln",
  single: "дзвін",
  many: "дзвони",
},
{
  artickel: "die",
  nomen: "Komponistin",
  mehrzahl: "Komponistennen",
  single: "композиторка",
  many: "композитори",
},
{
  artickel: "die",
  nomen: "Konjunktion",
  mehrzahl: "Konjunktionen",
  single: "звязок",
  many: "звязки",
},
{
  artickel: "die",
  nomen: "Kreuzung",
  mehrzahl: "Kreuzungen",
  single: "перехрестя",
  many: "перехрестя",
},
{
  artickel: "die",
  nomen: "Kunst",
  mehrzahl: "Künste",
  single: "мистецтво",
  many: "мистецтво",
},
{
  artickel: "die",
  nomen: "Kutsche",
  mehrzahl: "Kutschen",
  single: "карета",
  many: "карета",
},
{
  artickel: "die",
  nomen: "Lage",
  mehrzahl: "Lagen",
  single: "положення/шар/слой/обстановка",
  many: "положення/шари/слої/обстановка",
},
{
  artickel: "die",
  nomen: "Lampe",
  mehrzahl: "Lampen",
  single: "лампа",
  many: "лампи",
},
{
  artickel: "die",
  nomen: "Lehrerin",
  mehrzahl: "Lehrerinnen",
  single: "вчителька",
  many: "вчительки",
},
{
  artickel: "die",
  nomen: "-",
  mehrzahl: "Leute",
  single: "-",
  many: "люди",
},
{
  artickel: "die",
  nomen: "Liebe",
  mehrzahl: "Liebe",
  single: "кохання",
  many: "кохання",
},
{
  artickel: "die",
  nomen: "Linde",
  mehrzahl: "Linden",
  single: "липа",
  many: "липи",
},
{
  artickel: "die",
  nomen: "Liste",
  mehrzahl: "Listen",
  single: "список",
  many: "списки",
},
{
  artickel: "die",
  nomen: "Lücke",
  mehrzahl: "Lücken",
  single: "пробіл, прогалина",
  many: "пробіл, прогалина",
},
{
  artickel: "die",
  nomen: "Malerin",
  mehrzahl: "Malerinnen",
  single: "художниця",
  many: "художниці",
},
{
  artickel: "die",
  nomen: "Milch",
  mehrzahl: "Milch",
  single: "молоко",
  many: "молоко",
},
{
  artickel: "die",
  nomen: "Möwe",
  mehrzahl: "Möwen",
  single: "чайка",
  many: "чайки",
},
{
  artickel: "die",
  nomen: "Mehrzahl",
  mehrzahl: "Mehrzahlen",
  single: "більшість, множина",
  many: "множини",
},
{
  artickel: "die",
  nomen: "Mutter",
  mehrzahl: "Mütter",
  single: "мама",
  many: "мами",
},
{
  artickel: "die",
  nomen: "Muzikerin",
  mehrzahl: "Muzikerinnen",
  single: "музикантка",
  many: "музикантки",
},
{
  artickel: "die",
  nomen: "Nachricht",
  mehrzahl: "Nachrichten",
  single: "повідомлення",
  many: "повідомлення",
},
{
  artickel: "die",
  nomen: "Nachspeise",
  mehrzahl: "Nachspeisen",
  single: "десерт",
  many: "десерт",
},
{
  artickel: "die",
  nomen: "Nase",
  mehrzahl: "Nases",
  single: "ніс",
  many: "носи",
},
{
  artickel: "die",
  nomen: "Nationalität",
  mehrzahl: "Nationalitäten",
  single: "національність",
  many: "національності",
},
{
  artickel: "die",
  nomen: "Nichte",
  mehrzahl: "Nichten",
  single: "племінниця",
  many: "племінниці",
},
{
  artickel: "die",
  nomen: "Note",
  mehrzahl: "Noten",
  single: "відмітка/нота/банкнота/оцінка",
  many: "відмітки/ноти/банкноти/оцінки",
},
{
  artickel: "die",
  nomen: "Oma",
  mehrzahl: "Omas",
  single: "бабця",
  many: "бабці",
},
{
  artickel: "die",
  nomen: "Panne",
  mehrzahl: "Pannen",
  single: "аварія",
  many: "аварія",
},
{
  artickel: "die",
  nomen: "Pastete",
  mehrzahl: "Pasteten",
  single: "паштет",
  many: "паштети",
},
{
  artickel: "die",
  nomen: "Pflanze",
  mehrzahl: "Pflanzen",
  single: "рослина",
  many: "рослини",
},
{
  artickel: "die",
  nomen: "Position",
  mehrzahl: "Positionen",
  single: "позиція/пост/положення/обстановка",
  many: "позиція/пост/положення/обстановка",
},
{
  artickel: "die",
  nomen: "Post",
  mehrzahl: "Post",
  single: "пошта",
  many: "пошта",
},
{
  artickel: "die",
  nomen: "Postleitzahl",
  mehrzahl: "Postleitzahlen",
  single: "поштовий індекс",
  many: "поштові індекси",
},
{
  artickel: "die",
  nomen: "Reinenfolge",
  mehrzahl: "Reinenfolge",
  single: "послідовність",
  many: "послідовність",
},
{
  artickel: "die",
  nomen: "Reise",
  mehrzahl: "Reisen",
  single: "мандрівка",
  many: "мандри",
},
{
  artickel: "die",
  nomen: "Ruhe",
  mehrzahl: "Ruhe",
  single: "спокій",
  many: "спокій",
},
{
  artickel: "die",
  nomen: "Sängerin",
  mehrzahl: "Sängerinnen",
  single: "співачка",
  many: "співачки",
},
{
  artickel: "die",
  nomen: "Sache",
  mehrzahl: "Sachen",
  single: "річь/діло/одежа",
  many: "речі/діла/одежа",
},
{
  artickel: "die",
  nomen: "Schauspielerin",
  mehrzahl: "Schauspielerinnen",
  single: "акторка",
  many: "акторки",
},
{
  artickel: "die",
  nomen: "Schneide",
  mehrzahl: "Schneiden",
  single: "лезо",
  many: "леза",
},
{
  artickel: "die",
  nomen: "Schwester",
  mehrzahl: "Schwestern",
  single: "сестра",
  many: "сестри",
},
{
  artickel: "die",
  nomen: "Seide",
  mehrzahl: "Seiden",
  single: "шовк",
  many: "шовк",
},
{
  artickel: "die",
  nomen: "Sehnsucht",
  mehrzahl: "Sehnsüchte",
  single: "туга",
  many: "туга",
},
{
  artickel: "die",
  nomen: "Soße",
  mehrzahl: "Soßes",
  single: "соус",
  many: "соуси",
},
{
  artickel: "die",
  nomen: "Sonne",
  mehrzahl: "Sonnen",
  single: "сонце",
  many: "сонця",
},
{
  artickel: "die",
  nomen: "Sonnenbrille",
  mehrzahl: "Sonnenbrillen",
  single: "сонячні окуляри",
  many: "сонячні окуляри",
},
{
  artickel: "die",
  nomen: "Sprache",
  mehrzahl: "Sprachen",
  single: "мова",
  many: "мови",
},
{
  artickel: "die",
  nomen: "Spüle",
  mehrzahl: "Spülen",
  single: "раковина",
  many: "раковини",
},
{
  artickel: "die",
  nomen: "Stadt",
  mehrzahl: "Städte",
  single: "місто",
  many: "міста",
},
{
  artickel: "die",
  nomen: "Stelle",
  mehrzahl: "Stellen",
  single: "місце/участок/установа",
  many: "міста",
},
{
  artickel: "die",
  nomen: "Tafel",
  mehrzahl: "Tafeln",
  single: "плита/дошка",
  many: "плити",
},
{
  artickel: "die",
  nomen: "Tante",
  mehrzahl: "Tanten",
  single: "тітка",
  many: "тітки",
},
{
  artickel: "die",
  nomen: "Tasche",
  mehrzahl: "Taschen",
  single: "жіноча сумочка",
  many: "жіночі сумочки",
},
{
  artickel: "die",
  nomen: "Tastatur",
  mehrzahl: "Tastaturen",
  single: "клавіатура",
  many: "клавіатури",
},
{
  artickel: "die",
  nomen: "Tilde",
  mehrzahl: "Tilden",
  single: "~",
  many: "~",
},
{
  artickel: "die",
  nomen: "Tochter",
  mehrzahl: "Töchter",
  single: "дочка",
  many: "дочки",
},
{
  artickel: "die",
  nomen: "Tür",
  mehrzahl: "Türen",
  single: "двері",
  many: "двері",
},
{
  artickel: "die",
  nomen: "Uhr",
  mehrzahl: "Uhren",
  single: "година",
  many: "години",
},
{
  artickel: "die",
  nomen: "Verabschiedung",
  mehrzahl: "Verabschiedungen",
  single: "ствердження",
  many: "ствердження",
},
{
  artickel: "die",
  nomen: "Vergangenheit",
  mehrzahl: "Vergangenheiten",
  single: "минуле",
  many: "минуле",
},
{
  artickel: "die",
  nomen: "Vorspeise",
  mehrzahl: "Vorspeisen",
  single: "закуска",
  many: "закуска",
},
{
  artickel: "die",
  nomen: "Vorwahl",
  mehrzahl: "Vorwahlen",
  single: "попередній набір/установка",
  many: "попередній набір/установка",
},
{
  artickel: "die",
  nomen: "Wand",
  mehrzahl: "Wände",
  single: "стіна",
  many: "стіни",
},
{
  artickel: "die",
  nomen: "Wäsche",
  mehrzahl: "Wäschen",
  single: "білизна/мийка",
  many: "-",
},
{
  artickel: "die",
  nomen: "Wolke",
  mehrzahl: "Wolken",
  single: "хмара",
  many: "хмари",
},
{
  artickel: "die",
  nomen: "Wurst",
  mehrzahl: "Würste",
  single: "ковбаса",
  many: "ковбаси",
},
{
  artickel: "die",
  nomen: "Wut",
  mehrzahl: "Wut",
  single: "злість",
  many: "злість",
},
{
  artickel: "die",
  nomen: "Zahl",
  mehrzahl: "Zahlen",
  single: "число",
  many: "числа",
},
{
  artickel: "die",
  nomen: "Zensur",
  mehrzahl: "Zensuren",
  single: "оцінка/цензура",
  many: "оцінки/цензура",
},
{
  artickel: "die",
  nomen: "Zukunft",
  mehrzahl: "Zukunfte",
  single: "майбутнє",
  many: "майбутнє",
},
];
